Subject: CCL: [Summary] CD spectrum simulation

From: "Mark Thompson" <mark(at)planaria-software.com>
Date: Tue, 1 Jul 2003 15:33:12 -0700

(Original question from Edgar Luttman):
> I would like to know if there is any method to
> simulate (at least a rough) CD spectrum of a
> small peptide. I do have a PDB file (so I have
> 3D coordinates) and it would be great to
> predict a spectrum from this.

(One of the responses):
>
> If you have enough computer power you can calculate the spectrum
> ab initio // (TD)DFT. (Dalton, Gaussian'03). But currently it would need
> to be a very small peptide, and you'd need a good idea of conformational
> distribution in solution at your experimental conditions.
>
> Maybe someone has made or should make a semi-empirical extention
> of e.g. ZINDO that can do the required electric and magnetic transition
> dipole moments etc.
>

ArgusLab 3.1 will do these calculations.  Simply select "rotary strength"
> from the properties part of the ZINDO dialog box and a ZINDO/RPA calculation
will be performed that includes the CD spectra (rotary strengths of the
UV/vis transitions).

You can download ArgusLab from :
http://www.planaria-software.com/

Cheers,
Mark

=================================
Mark Thompson, Ph.D.
Planaria Software
PO Box 55207
Seattle, WA  98155
FAX: 206-440-3305

ArgusLab is available at:
http://www.arguslab.com
=================================